Вопросы и ответы - powershell

Вопросы и ответы - powershell



Есть ответ!
Я разрабатываю веб-сайты в VSC, и PowerShell - это мой терминал по умолчанию. После обновления и развертывания веб-сайта в firebase ранее мне было предложено обновить инструменты firebase, что я и сделал с помощью npm. Сразу же после того, как я не могу запустить / получить доступ к любым скриптам firebase без следующей ошибки: firebase : File C:\Users\mada7\AppData\Roaming\npm\firebase.ps1 cann...
Есть ответ!
Я пытаюсь установить vue/cli с помощью npm on powershell в windows 10. Установка завершается со следующей ошибкой. PS C:\WINDOWS\system32> npm install -g @vue/cli npm WARN deprecated request@2.88.2: request has been deprecated, see https://github.com/request/request/issues/3142 npm WARN deprecated har-validator@5.1.5: this library is no longer supported npm WARN deprecated fsevents@1.2.13: fsev...
Есть ответ!
Я пытаюсь выучить vuejs. Запустите Power shell от имени администратора. Установил его глобально: C:\Windows\system32> установка npm-g @vue/cli Это сообщение появилось: НПМ предупредить устарела cross-spawn-async@2.2.5: крест-отродясь больше не требует инструментов для сборки, вместо того, чтобы использовать его C:\Users\Computer\AppData\Roaming\npm\vue -> C:\Users\Computer\AppData\...


Закрыть X